prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libnpupnp
Description: Another SDK for UPnP Devices
Version: 4.1.5
Libs: -Wl,-R${libdir} -L${libdir} -lnpupnp
Libs.private: -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lcurl -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lmicrohttpd -Wl,-R/usr/lib -lexpat -lpthread 
Cflags: -I${includedir}/npupnp
